/* GLOBAL STYLES

-------------------------------------------------- */

/* Padding below the footer and lighter body text */



@font-face {

	font-family: 'HelveticaNeueLT Std Lt';

	src: url('../fonts/HelveticaNeueLTStd-Lt.eot');

	src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),

		url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),

		url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype');

	/*font-weight: 600;*/

	font-style: normal;

}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{

	font-family: 'HelveticaNeueLT Std Lt';

	}



body {

  padding-bottom: 0px;

  color: #5a5a5a;

  font-family: 'HelveticaNeueLT Std Lt';

}





/* CUSTOMIZE THE NAVBAR

-------------------------------------------------- */



/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {

  /*background:#2D2D2D;*/

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}

.mainNav{

	background:#2D2D2D;	

	position:relative;

	}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  padding-right: 15px;

  padding-left: 15px;

}

.navbar-wrapper .navbar .container {

  width: auto;

}

.navbar-inverse{

	background-color:transparent;

	border:none;

	}

.top-panel{}

.top-panel ul{

	float:right;

	margin-bottom:0;

	}

.top-panel ul li{

	float:left;

	list-style:none;

	font-size:14px;

	font-weight:bold;

	margin-left:15px;

	color:#ffffff;

	padding: 6px 0;

	}

.top-panel ul li a{

	color:#ffffff;

	}

.mainNav .navbar-inverse .container{

	padding:0;

	}

.navbar-nav{

	float:right;

	}

.navbar-inverse .navbar-nav > li > a{

	color:#07bbd6;

	}

.navbar-nav > li > a{

	font-size:17px;

	font-weight:bold;

	text-transform:uppercase;	

	padding:30px 25px;

	}

.navbar-inverse .navbar-nav > li > a:hover,

.navbar-inverse .navbar-nav > li > a:focus {

  color: #07bbd6;

  background-color:#080808;

}

.navbar-inverse .navbar-nav > .active > a, 

.navbar-inverse .navbar-nav > .active > a:hover, 

.navbar-inverse .navbar-nav > .active > a:focus{

	color:#07bbd6;

	}

.navbar{

	margin-bottom:0;

	min-height:50px;

	}

.navbar-brand{

	margin-top:-24px;

	padding:0 15px;

	}

.navbar-inverse .navbar-toggle{

	border-color:#07BBD6;

	}

.navbar-inverse .navbar-toggle:hover,

.navbar-inverse .navbar-toggle:focus {

  background-color: #07BBD6;

}







/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  height: 680px;

  margin-bottom: 60px;

}



.carousel .item {

  height: 680px;

  background-color: #777;

}

.carousel-inner > .item > img {

  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 680px;

}

.carousel-caption {

  z-index: 10;

  left:7%;

  right:15%;

  bottom:86px;

  text-align:left;

  text-shadow:none;

}

.carousel-caption h1{

	font-size:50px;

	font-weight:bold;

	color:#ffffff;

	}

.carousel-caption p {

    margin-bottom: 40px;

    font-size: 20px;

    line-height: 1.4;

  }

.btn-primary{

	font-size:20px;

	font-weight:bold;

	text-transform:uppercase;

	color:#ffffff;

	background:rgba(7, 187, 214, 0.4);

	border:2px solid #07bbd6;

	padding:12px 45px;

	border-radius:25px;

	transition:all 0.4s ease-in-out;

	}

.btn-primary:hover{

	background:#07bbd6;

	text-decoration:none;	

	border:2px solid #07bbd6;

	}

.carousel-indicators li{

	border-color:#fff;

	border-width:2px;

	width:14px;

	height:14px;

	margin:0;

	}

.carousel-indicators .active{

	background:#07bbd6;

	border-color:#07bbd6;

	border-width:2px;

	width:14px;

	height:14px;

	}

.navbar-collapse{

	border:none;

	}

.title1{

	margin:0 0 30px;

	}

.title1 h2{

	border-top:1px solid #07bbd6;

	display:block;

	}

.title1 h2 span{

    background: rgba(0, 0, 0, 0) url("../images/coneblue.jpg") no-repeat scroll 0 0;

    display: block;

    height: 44px;

    margin: -25px auto 0;

    width: 90px;

}

.title1 h3{

	color:#07bbd6;

	text-align:center;

	font-size:24px;

	text-transform:uppercase;

	font-weight:bold;

	}

.title1 h3 span{

	border-top:2px solid #07bbd6;

	display:block;

	width:70px;

	margin:12px auto 0;

	}



.serviceBox{

	padding:0 5px;

	}

.serviceBoxIn{

	background:#07bbd6;

	border-radius:10px;

	padding:10px;	

	}

.serviceBoxIn img{

	border-radius:10px;

	border:2px solid #ffffff;

	margin:0 -2px;

	}

.serviceBoxIn h4{

	font-size:24px;

	color:#ffffff;

	font-weight:bold;

	}

.serviceBoxIn p{

	font-size:15px;

	color:#2c2c2c;

	}

.serviceBoxIn p a{

	font-size:12px;

	color:#ffffff;

	text-transform:uppercase;

	font-weight:bold;

	}

.serviceBoxIn p a .fa{

	padding-left:15px;

	}

.separet{

	border-top:1px solid #d1d1d1;

	display:block;

	margin:30px 0;

	}



.home-about{

	background:url(../images/aboutsecBG.jpg) scroll center bottom / cover no-repeat;

	height:676px;

	padding:50px 0;

	margin:50px 0;

	}

.title2{

	margin:0 0 30px;

	}

.title2 h2{

	border-top:1px solid #ffffff;

	display:block;

	}

.title2 h2 span{

    background: rgba(0, 0, 0, 0) url("../images/conewhite.jpg") no-repeat scroll 0 0;

    display: block;

    height: 44px;

    margin: -25px auto 0;

    width: 90px;

}

.title2 h3{

	color:#ffffff;

	text-align:center;

	font-size:24px;

	text-transform:uppercase;

	font-weight:bold;

	}

.title2 h3 span{

	border-top:2px solid #ffffff;

	display:block;

	width:70px;

	margin:12px auto 0;

	}

.home-about h4{

	font-size:36px;

	font-weight:bold;

	color:#07bbd6;

	}

.home-about p{

	font-size:18px;

	color:#ffffff;

	margin:20px 0;

	line-height:1.1;

	font-weight:bold;

	}

.home-about p.btnP{

	text-align:center;

	margin-top:52px;

	}

.home-about p.btnP a{

	font-size:18px;

	color:#fff;

	text-transform:uppercase;

	font-weight:bold;

	padding:12px 45px;

	background:rgba(255,255,255, 0.4);

	border:2px solid #07bbd6;

	border-radius:25px;

	text-decoration:none;

	transition: all 0.4s ease-in-out;

	}

.home-about p.btnP a:hover{

	background:#07bbd6;

	}

.home-experience .title1 h3{

	font-size:36px;

	text-transform:capitalize;

	}

.home-experience .title1{

	margin:0 0 50px;

	}

.home-experience h4{

	font-size:35px;

	color:#07bbd6;

	font-weight:bold;

	margin-top:30px;

	}

.home-experience h4 span{

	border-top:2px solid #07bbd6;

	width:100px;

	display:block;

	margin:20px 0 20px;

	}

.home-experience p{

	font-size:18px;

	color:#2c2c2c;

	}

.home-experience ul{

	padding-left:0;

	}

.home-experience ul li{

	background:url(../images/bullets.png) 0% 50% no-repeat;

	padding:2px 25px;

	list-style:none;

	font-size:18px;

	color:#2c2c2c;

	}

.home-recProject{

	height:740px;

	background:url(../images/recentprojectbg.jpg) scroll center bottom / cover no-repeat;

	padding:50px 0;

	margin:50px 0;

	}





.title3{

	margin:0 0 30px;

	}

.title3 h2{

	border-top:1px solid #ffffff;

	display:block;

	}

.title3 h2 span{

    background: rgba(0, 0, 0, 0) url("../images/coneblue1.jpg") no-repeat scroll 0 0;

    display: block;

    height: 44px;

    margin: -25px auto 0;

    width: 90px;

}

.title3 h3{

	color:#ffffff;

	text-align:center;

	font-size:24px;

	text-transform:uppercase;

	font-weight:bold;

	}

.title3 h3 span{

	border-top:2px solid #ffffff;

	display:block;

	width:70px;

	margin:12px auto 0;

	}

.image-set .example-image{

	width:289px;

	border:3px solid #6bdaeb;

	transition:all 300ms ease-in-out;

	}

.image-set a:hover .example-image{

	border:3px solid #ffffff;

	}

.image-set .example-image-link{

	text-align:center;

	position:relative;

	transition:all 300ms ease-in-out;

	}

.image-set a span {

    color: #ffffff;

    display: none;

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

	font-size:34px;

	transition:all 300ms ease-in-out;

	}

.image-set a:hover span{

	display:block;

	transition:all 300ms ease-in-out;

	}

.image-set{

	margin-bottom:40px;

	}	

.btn-viw-all{ 

	background: #FFFFFF none repeat scroll 0 0;

    border: medium none;

    border-radius: 25px;

    padding: 13px 1px 9px;

    transition:all 300ms ease-in-out;

	}

.btn-viw-all span{

	border: 1px solid #07bbd6;

    border-radius: 25px;

    color: #07bbd6;

    font-size: 20px;

    font-weight: bold;

    padding: 6px 40px;

    text-transform: uppercase;

	}

.btn-viw-all:hover{

	background:#07bbd6;	

	text-decoration:none;	

	}

.btn-viw-all:hover span{

	color:#ffffff;

	}

.home-contactform form .input-group{

	display:block;

	float:left;

	width:100%;

	margin-bottom:15px;	

	}

.home-contactform form .input-group .form-control{

	height:50px;

	background:#6ad6e6;

	font-size:20px;

	font-style:italic;

	border:none;

	border-radius:5px;

	}

.home-contactform form .input-group textarea.form-control{

	height:180px;

	}

.home-contactform form .input-group .form-control:focus{

	background:#A3EDF8;

	color:#007dff;

	}

.form-control::-moz-placeholder{

	color:#333333;

	}

.btn-submit{

	color:#07bbd6;

	background:#ffffff;

	font-size:16px;

	text-transform:uppercase;

	font-weight:bold;

	padding:10px 35px;

	border:2px solid #07bbd6;

	border-radius:25px;

	transition:0.3s all ease-in-out;

	}

.btn-group{

	margin-top:30px;

	}

.btn-submit:hover{

	background:#07bbd6;

	color:#ffffff;

	}

.mainFooter{

	background:#262626;

	margin-top:30px;

	}

.mainFooter h3{

	font-size:17px;

	font-weight:bold;

	color:#ffffff;

	}

.mainFooter p{

	font-size:14px;

	color:#ffffff;

	}

.mainFooter p a{

	color:#ffffff;

	}

.mainFooter ul{

	padding-left:0;

	}

.mainFooter ul li{

	list-style:none;

	padding:4px 0;

	}

.mainFooter ul li a{

	color:#ffffff;

	font-size:16px;

	font-weight:bold;

	float:left;

	width:100%;

	margin:4px 0;

	}

.mainFooter ul li a i.fa{

	float:right;

	}

.footer-panel{

	background:#07bbd6;

	}



.footer-panel p{

	color:#ffffff;

	font-size:14px;

	margin-bottom:0;

	padding:5px 0;

	}

.footer-panel p a{

	color:#ffffff;

	}

.footer-panel .powered{

	text-align:right;

	}

.innerPage-banner{

	position:relative;

	margin-bottom:50px;

	}

.innerPage-banner img{

	width:100%;

	height:350px;

	}

.servicesdetails{

	margin-bottom:50px;

	}

.servicesdetails img{

	width:100%;

	}

.servicesdetails h2{

	font-size: 40px;

    line-height: 27px;

    margin-bottom: 15px;

    margin-top: 0;

    padding-bottom: 20px;

	color:#303030;

	font-weight:bold;

	border-bottom:1px solid #dddddd;

	}

.servicesdetails h4{

	text-transform:uppercase;

	font-size:17px;

	line-height:24px;

	}

.servicesdetails p{

	font-size:15px;

	}

.servicesList{

	margin-bottom:30px;

	}

.serviceImg{

	position:relative;

	width:100%;

	height:330px;

	overflow:hidden;

	margin-bottom:30px;

	}

.serviceImg img{

	width:100%;

	height:330px;

	position:relative;

	overflow:hidden;

	}



	

.srMask{

	background:rgba(7,187,212, 0.7);

	position:absolute;

	bottom:-72px;

	transform:rotate(-10.8deg);

	width:110%;

	text-align:right;

	padding-right:70px;

	height:130px;

	transition:all 300ms ease-in-out;

	}



.srMask h3{

	font-size:30px;

	color:#ffffff;

	text-transform:uppercase;

	font-weight:bold;

	transform:rotate(10.8deg);

	margin-top:0;

	transition:all 300ms ease-in-out;

	}

.srMask h5{

	text-transform:uppercase;

	font-weight:bold;

	transform:rotate(10.8deg);

	margin-top:30px;

	transition:all 300ms ease-in-out;

	padding-right:18px;

	}

.srMask h5 a{

	color:#ffffff;

	padding:8px 25px;

	border:2px solid #ffffff;

	border-radius:25px;

	transition:all 300ms ease-in-out;

	text-decoration:none;

	}

.srMask h5 a:hover{

	background:#06BCD4;

	}

.serviceImg:hover{

	cursor:pointer;

	}

.serviceImg:hover .srMask{

	height:215px;

	bottom:-110px;

	transform: rotate(-20.5deg);

	padding-right:50px;

	}

.serviceImg:hover .srMask h3{

	transform: rotate(20.5deg);

	margin-top:-15px;

	}

.serviceImg:hover .srMask h5{

	transform: rotate(20.5deg);

	margin-top:25px;

	}

.serviceImg:hover .srMask h5 a{

	}

.aboutpage{

	margin-bottom:50px;

	}

.aboutpage h2{

	font-size:24px;

	font-weight:bold;

	text-align:center;

	padding-bottom:12px;

	border-bottom:1px solid #dddddd;

	}	

.aboutpage h4{

	font-size: 15px;

    line-height: 25px;

    margin-bottom: 30px;

    text-align: center;

    text-transform: uppercase;

	}

.aboutpage p{

	font-size:15px;

	}



.home-recProject.galleryPage{

	background:#ffffff;

	padding:0;

	height:auto;

	}

.galleryPage .title1 p{

	font-size:18px;

	text-align:center;

	}

.pagecontact p{

	font-size:20px;

	}

.pagecontact p img{

	width:100%;

	height:264px;

	}



.navbar-wrapper.afterScroll.show-nav-bar {

    transform: translate(0px, 0px);

}

.navbar-wrapper.afterScroll {

    	width: 100%;

    	position: fixed;

    	top: 0;

    	background: #080808;

    	z-index: 200;

    	padding:8px 0 0px;

      -webkit-transition:  -webkit-transform 0.7s 0.3s ease;

      -moz-transition:  -moz-transform 0.7s 0.3s ease;

      -ms-transition:  -ms-transform 0.7s 0.3s ease;

      transition:  transform 0.7s .3s ease;

      -webkit-transform:  translate(0,  -121%);

      -moz-transform:  translate(0,  -121%);

      -ms-transform:  translate(0,  -121%);

      transform:  translate(0,  -121%);

      -webkit-backface-visibility:  hidden;

}

.headerContainer.afterScroll.show-nav-bar  {

      -webkit-transform:  translate(0,  0);

      -moz-transform:  translate(0,  0);

      -ms-transform:  translate(0,  0);

      transform:  translate(0,  0);

      -webkit-backface-visibility:  hidden;

}

















/* RESPONSIVE CSS

-------------------------------------------------- */



@media (min-width: 768px) {

  /* Navbar positioning foo */

  .navbar-wrapper {

    margin-top:0px;

  }

  .navbar-wrapper .container {

    padding-right: 15px;

    padding-left: 15px;

  }

  .navbar-wrapper .navbar {

    padding-right: 0;

    padding-left: 0;

  }



  /* The navbar becomes detached from the top, so we round the corners */

  .navbar-wrapper .navbar {

    border-radius: 0px;

  }



  /* Bump up size of carousel content */

  



  .featurette-heading {

    font-size: 50px;

  }

}



@media (min-width: 992px) {

  .featurette-heading {

    margin-top: 120px;

  }

}

@media (min-width:992px) and (max-width:1199px){

.top-panel ul li{

	color:#ffffff;

	}

.top-panel ul li a{

	color:#ffffff;

	}

.carousel-inner > .item > img{

	height:auto;

	}	

.carousel{

	height:497px;

	}

.carousel .item{

	height:497px;

	}

.carousel-caption{

	padding-bottom:120px;

	bottom:0;

	right:5%;

	left:5%;

	}

.btn-primary{

	padding:7px 40px;

	font-size:15px;

	}

.carousel-caption h1{

	font-size:36px;

	}

.carousel-caption p{

	font-size:15px;

	line-height:1.2;

	margin-bottom:20px;

	}	

.serviceBox{

	padding:0 5px;

	}

.serviceBoxIn{

	padding:10px;

	text-align:left;

	margin-bottom:15px;

	}

.serviceBoxIn img{

	width:100%;

	}

.home-experience img{

	width:100%;

	}	

.home-recProject{

	height:auto;

	}	

.image-set{

	text-align:center;

	}

.srMask{

	width:114%;

	}

.srMask h3{

	margin-top:14px;

	font-size:24px;

	}

.aboutpage img{

	width:100%;

	}

.pagecontact p img{

	height:232px;

	}

}

@media (min-width:768px) and (max-width:991px){

.top-panel ul li{

	color:#ffffff;

	}

.top-panel ul li a{

	color:#ffffff;

	}

.carousel-inner > .item > img{

	height:auto;

	}	

.carousel{

	height:373px;

	}

.carousel .item{

	height:373px;

	}

.carousel-caption{

	padding-bottom:0;

	bottom:0;

	right:5%;

	left:5%;

	}

.btn-primary{

	padding:7px 40px;

	font-size:15px;

	}

.carousel-caption h1{

	font-size:36px;

	}

.carousel-caption p{

	font-size:15px;

	line-height:1.2;

	margin-bottom:20px;

	}

.serviceBox{

	padding:0 15px;

	}

.serviceBoxIn{

	padding:20px;

	text-align:center;

	margin-bottom:15px;

	}

.home-recProject{

	height:auto;

	}	

.image-set{

	text-align:center;

	}

.innerPage-banner img{

	height:250px;

	}

.srMask{

	bottom:-81px;

	}

.serviceImg:hover .srMask{

	transform:translateX(100);

	width:116%;

	bottom:-130px;

	}

.srMask h3{

	margin-top:14px;

	font-size:18px;

	}

.serviceImg .srMask h5{

	margin-top:15px;

	}

.serviceImg:hover .srMask h3{

	margin-top:5px;	

	}

.serviceImg:hover .srMask h5{

	margin-bottom:20px;

	margin-top:15px;

	}

.srMask h5 a{

	padding:6px 15px;

	font-size:12px;

	}

.servicesdetails h2{

	margin-top:15px;

	}

.aboutpage p{

	margin-top:15px;

	}

.aboutpage img{

	width:100%;

	}

.pagecontact p img{

	height:232px;

	}

}



@media (max-width:767px){

.carousel-inner > .item > img{

	height:auto;

	}

.carousel-caption h1, p.captiontxt{

	display:none;

	}	

.navbar-nav {

    background: #2d2d2d none repeat scroll 0 0;

    float: none;

	}

.navbar-nav > li > a{

	padding:15px 25px;

	}

.top-panel ul li{

	color:#ffffff;

	}

.top-panel ul li a{

	color:#ffffff;

	}

.home-about{

	height:auto;

	}

.home-about .row{

	margin-left:0;

	margin-right:0;

	}

.home-experience img{

	width:100%;

	}

.home-experience .title1 h3{

	font-size:24px;

	}

.home-experience h4{

	font-size:24px;

	}

.home-experience .title1{

	margin:0 0 25px;

	}

.home-recProject{

	height:auto;

	}

.footer-panel, .footer-panel .powered{

	text-align:center;

	}

.serviceImg{

	height:auto;

	}

.serviceImg img{

	height:auto;

	}

.innerPage-banner img{

	height:auto;

	}

.servicesdetails h2{

	margin-top:15px;

	}

.aboutpage h4{

	padding:0 15px;

	}

.aboutpage h2{

	font-size:18px;

	}

.aboutpage p{

	margin-top:15px;

	}

.aboutpage img{

	width:100%;

	}

.smmarg0{

	margin:0;

	}

./*afterScroll{

	display:none;

	}*/

.navbar{

	min-height:50px;

	}

.navbar-wrapper.afterScroll{

	padding-top:0;

	}

}



@media (min-width:481px) and (max-width:640px){

.mainNav{

	background:none;

	}

.navbar-brand > img{

	width:100%;

	height:100%;

	}

.top-panel ul{

	margin-left: -6px;

    margin-right: -5px;

	padding-left:0;

	}

.top-panel ul li{

	margin-left:4px;

	}

.navbar-brand{

	margin-top:-6px;

	}

.carousel{

	height:310px;

	}

.carousel .item{

	height:310px;

	}

.carousel-indicators{

	bottom:0;

	margin-bottom:0;

	}

.carousel-caption{

	text-align:center;

	bottom:18px;

	}

.carousel-caption p{

	margin-bottom:0;

	}

.btn-primary{

	font-size:14px;

	padding:5px 25px;

	}	

.serviceBox{

	width:50%;

	float:left;

	padding:0 15px;

	}

.serviceBoxIn{

	padding:14px;

	margin-bottom:15px;

	}	

.image-set{

	text-align:center;

	}

}





@media (min-width:376px) and (max-width:480px){

.mainNav{

	background:none;

	}

.navbar-brand > img{

	width:100%;

	height:100%;

	}

.top-panel ul{

	margin-left: -6px;

    margin-right: -5px;

	padding-left:0;

	}

.top-panel ul li{

	margin-left:4px;

	}

.navbar-brand{

	margin-top:-6px;

	}

.carousel{

	height:233px;

	}

.carousel .item{

	height:233px;

	}

.carousel-indicators{

	bottom:0;

	margin-bottom:0;

	}

.carousel-caption{

	text-align:center;

	bottom:18px;

	}

.carousel-caption p{

	margin-bottom:0;

	}

.btn-primary{

	font-size:14px;

	padding:5px 25px;

	}

.serviceBox{

	padding:0 15px;

	}

.serviceBoxIn{

	padding:20px;

	text-align:center;

	margin-bottom:20px;

	}

.image-set{

	text-align:center;

	}

.srMask{

	width:113%;

	}

.srMask h3{

	margin-bottom:37px;

	font-size:24px;

	}

}	





@media (max-width:375px){

.mainNav{

	background:none;

	}

.navbar-brand > img{

	width:100%;

	height:100%;

	}

.top-panel ul{

	margin-left: -6px;

    margin-right: -5px;

	padding-left:0;

	}

.top-panel ul li{

	margin-left:4px;

	}

.navbar-brand{

	margin-top:-6px;

	}

.carousel{

	height:175px;

	}

.carousel .item{

	height:175px;

	}

.carousel-indicators{

	bottom:0;

	margin-bottom:0;

	}

.carousel-caption{

	text-align:center;

	bottom:18px;

	}

.carousel-caption p{

	margin-bottom:0;

	}

.btn-primary{

	font-size:14px;

	padding:5px 25px;

	}

.serviceBox{

	padding:0 15px;

	}

.serviceBoxIn{

	padding:34px;

	margin-bottom:15px;

	}

.home-about h4{

	font-size:24px;

	}

.home-experience .title1 h3{

	font-size:24px;

	}

.home-experience h4{

	font-size:24px;

	}

.image-set{

	text-align:center;

	}

.srMask{

	bottom:-81px;

	}

.serviceImg:hover .srMask{

	transform:translateX(100);

	width:116%;

	bottom:-130px;

	}

.srMask h3{

	margin-top:14px;

	font-size:18px;

	}

.serviceImg .srMask h5{

	margin-top:15px;

	}

.serviceImg:hover .srMask h3{

	margin-top:5px;	

	}

.serviceImg:hover .srMask h5{

	margin-bottom:20px;

	margin-top:15px;

	}

.srMask h5 a{

	padding:6px 15px;

	font-size:12px;

	}

.navbar-toggle{

	margin-top:0;

	}

}

@media (max-width:320px){

.top-panel ul li{

	margin-left:2px;

	font-size:12px;

	}

.carousel{

	height:155px;

	}	

.carousel .item{

	height:155px;

	}

.serviceBox{

	padding:0 15px;

	}

.serviceBoxIn{

	padding:15px;

	margin-bottom:15px;

	}

.navbar-toggle{

	margin-top:0;

	}

}	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

		

	

